Bug 1272390 - JDG Performance degradation with replicated cache
JDG Performance degradation with replicated cache
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Performance (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Dan Berindei
Martin Gencur
:
Depends On: 1235332
Blocks: 1272389
  Show dependency treegraph
 
Reported: 2015-10-16 06:19 EDT by Dan Berindei
Modified: 2016-01-12 09:09 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1235332
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5857 Critical Resolved HotRod client should use the consistent hash in replicated mode 2016-07-19 07:22 EDT
JBoss Issue Tracker ISPN-5858 Major Resolved ValueMatcher and AvailabilityMode should have externalizers 2016-07-19 07:22 EDT
JBoss Issue Tracker ISPN-5859 Major Resolved HotRod server should not use privileged actions for common stuff 2016-07-19 07:22 EDT
JBoss Issue Tracker ISPN-5860 Major Resolved ComponentRegistry should cache the VersionGenerator in a field 2016-07-19 07:22 EDT
JBoss Issue Tracker ISPN-6002 Major Resolved Cache log.isTraceEnabled() as much as possible 2016-07-19 07:22 EDT
JBoss Issue Tracker ISPN-6003 Major Resolved Reduce number of allocations 2016-07-19 07:22 EDT

  None (edit)
Comment 19 Alan Field 2015-12-21 11:47:12 EST
Moving target release to CR1

Note You need to log in before you can comment on or make changes to this bug.